body, html {
    margin: 0;
    padding: 0;
    height: 100%;
    overflow: hidden;
}

.container {
    position: relative;
    width: 100%;
    height: 100vh;
    background: url('../img/background-img.jpg') center/cover no-repeat; 
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    flex-direction: column;
}



.insta-wrapper {
    height: 5vh;
}

.insta-wrapper img {
    height: 100%;
}

.logo-wrapper {
    height: 90vh;
    display: flex;
    align-items: center;
    width: 100vw;
    justify-content: center;
}


.logo {
    box-shadow: 5px 5px 10px #000000ab;
    border-radius: 50%;
}

img.logo {
    width: 25%;
}



@media only screen and (max-width: 767px) {
    .container {
        background-size: cover;
    }

    .logo {
        max-width: 90%;
        min-width: 60px; /* Adjust the minimum width as needed */
        min-height: 60px; /* Adjust the minimum height as needed */
        position: relative;
        top: -50px;
    }
	
	img.logo {
    width: 80%;
}
	
	.insta-wrapper {
    margin-bottom: 15vh;
}
}



@media only screen and (max-width: 844px) and (orientation: landscape) {
    .container {
        background-size: cover;
    }

    .logo {
        max-width: 30%;
        min-width: 60px; /* Adjust the minimum width as needed */
        min-height: 60px; /* Adjust the minimum height as needed */
        position: relative;
        top: -30px;
    }
}
